div.splash-page, caption.splash-page
{
  color: #17365D;
  display: none;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.Short_Description, caption.Short_Description
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.Body, caption.Body
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.no-borders_Cell, caption.no-borders_Cell
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 4pt;
  margin-top: 5px;
}

div.title-splash-page, caption.title-splash-page
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 6pt;
  margin-top: 24px;
}

div.subtitle-splash-page, caption.subtitle-splash-page
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 6pt;
  margin-top: 24px;
}

div.html-hidden, caption.html-hidden
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
  visibility: hidden;
}

div.title-section, caption.title-section
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 6pt;
  margin-top: 12pt;
}

div.Title, caption.Title
{
  color: #1D4F91;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 16pt;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 25px;
  margin-top: 10px;
}

div.RelTopics, caption.RelTopics
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.Section, caption.Section
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 0px;
  margin-top: 15px;
}

div.Section_Open, caption.Section_Open
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 0px;
  margin-top: 15px;
}

div.Section_Close, caption.Section_Close
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 0px;
  margin-top: 15px;
}

div.title-section_RelTopics, caption.title-section_RelTopics
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 8pt;
  margin-top: 12pt;
}

div.NoRelTopics, caption.NoRelTopics
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.Child_Topics_Link_Pool_Open, caption.Child_Topics_Link_Pool_Open
{
  border-bottom-style: none;
  border-left-style: none;
  border-right-style: none;
  border-top-color: black;
  border-top-style: none;
  border-top-width: 2pt;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 8px;
  margin-left: 0px;
  margin-top: 5px;
}

div.Child_Topics_Link_Pool_Close, caption.Child_Topics_Link_Pool_Close
{
  border-bottom-color: black;
  border-bottom-style: solid;
  border-bottom-width: 2pt;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 8px;
  margin-left: 0px;
  margin-top: 5px;
}

div.Child_Topic, caption.Child_Topic
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 8px;
  margin-left: 0px;
  margin-top: 5px;
}

div.Heading_1, caption.Heading_1
{
  color: #1D4F91;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 16pt;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 25px;
  margin-top: 10px;
}

div.Heading_2, caption.Heading_2
{
  color: #1D4F91;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 16pt;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 25px;
  margin-top: 10px;
}

div.Simple_Table_Cell_Head, caption.Simple_Table_Cell_Head
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

div.Simple_Table_Cell, caption.Simple_Table_Cell
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

div.List_1, caption.List_1
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 18pt;
  margin-top: 5px;
  text-indent: -18pt;
}

h3.Section_Title, div.Section_Title, caption.Section_Title
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 10px;
}

div.tip_Label, caption.tip_Label
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 5px;
}

div.List__0028Note_0029_1, caption.List__0028Note_0029_1
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 18pt;
  margin-top: 5px;
  text-indent: -18pt;
}

div.Note_Label, caption.Note_Label
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 5px;
}

div.List__0028Note_0029_1_Continued, caption.List__0028Note_0029_1_Continued
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 18pt;
  margin-top: 5px;
}

div.List_1_Continued, caption.List_1_Continued
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 18pt;
  margin-top: 5px;
}

div.List_2, caption.List_2
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 36pt;
  margin-top: 5px;
  text-indent: -18pt;
}

div.restriction_Label, caption.restriction_Label
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 5px;
}

div.Context, caption.Context
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: normal;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.Context_Open, caption.Context_Open
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: normal;
  margin-top: 5px;
}

div.Context_Close, caption.Context_Close
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: normal;
  margin-top: 5px;
}

div.Step_1, caption.Step_1
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 18pt;
  margin-top: 5px;
  text-indent: -18pt;
}

div.Step_1_Continued, caption.Step_1_Continued
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 18pt;
  margin-top: 5px;
}

div.Step_Result_1, caption.Step_Result_1
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 18pt;
  margin-top: 0px;
}

div.Step_Result_Open, caption.Step_Result_Open
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-top: 5px;
}

div.Step_Result_Close, caption.Step_Result_Close
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-top: 5px;
}

div.Step_Info_1, caption.Step_Info_1
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 18pt;
  margin-top: 5px;
}

div.Step_Info_Open, caption.Step_Info_Open
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-top: 5px;
}

div.Step_Info_Close, caption.Step_Info_Close
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-top: 5px;
}

div.Body_1, caption.Body_1
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-left: 18pt;
  margin-top: 5px;
}

div.title-subsection, caption.title-subsection
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.List_3, caption.List_3
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 54pt;
  margin-top: 5px;
  text-indent: -18pt;
}

div.List_2_Continued, caption.List_2_Continued
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 36pt;
  margin-top: 5px;
}

span.Bold, span.Bold a, span.Bold a:active, abbreviation.Bold, abbreviation.Bold a, abbreviation.Bold a:active, acronym.Bold, acronym.Bold a, acronym.Bold a:active, citation.Bold, citation.Bold a, citation.Bold a:active
{
  font-weight: bold;
}

span.Bold_SmartLabel, span.Bold_SmartLabel a, span.Bold_SmartLabel a:active, abbreviation.Bold_SmartLabel, abbreviation.Bold_SmartLabel a, abbreviation.Bold_SmartLabel a:active, acronym.Bold_SmartLabel, acronym.Bold_SmartLabel a, acronym.Bold_SmartLabel a:active, citation.Bold_SmartLabel, citation.Bold_SmartLabel a, citation.Bold_SmartLabel a:active
{
  font-weight: bold;
}

span.Link_Text, span.Link_Text a, span.Link_Text a:active, abbreviation.Link_Text, abbreviation.Link_Text a, abbreviation.Link_Text a:active, acronym.Link_Text, acronym.Link_Text a, acronym.Link_Text a:active, citation.Link_Text, citation.Link_Text a, citation.Link_Text a:active
{
  margin-left: 0px;
}

span.uicontrol, span.uicontrol a, span.uicontrol a:active, abbreviation.uicontrol, abbreviation.uicontrol a, abbreviation.uicontrol a:active, acronym.uicontrol, acronym.uicontrol a, acronym.uicontrol a:active, citation.uicontrol, citation.uicontrol a, citation.uicontrol a:active
{
  font-weight: bold;
}

span.TextColorRed, span.TextColorRed a, span.TextColorRed a:active, abbreviation.TextColorRed, abbreviation.TextColorRed a, abbreviation.TextColorRed a:active, acronym.TextColorRed, acronym.TextColorRed a, acronym.TextColorRed a:active, citation.TextColorRed, citation.TextColorRed a, citation.TextColorRed a:active
{
  color: Red;
}

span.Command_uicontrol, span.Command_uicontrol a, span.Command_uicontrol a:active, abbreviation.Command_uicontrol, abbreviation.Command_uicontrol a, abbreviation.Command_uicontrol a:active, acronym.Command_uicontrol, acronym.Command_uicontrol a, acronym.Command_uicontrol a:active, citation.Command_uicontrol, citation.Command_uicontrol a, citation.Command_uicontrol a:active
{
  font-weight: bold;
}

span.Command_TextColorBlue, span.Command_TextColorBlue a, span.Command_TextColorBlue a:active, abbreviation.Command_TextColorBlue, abbreviation.Command_TextColorBlue a, abbreviation.Command_TextColorBlue a:active, acronym.Command_TextColorBlue, acronym.Command_TextColorBlue a, acronym.Command_TextColorBlue a:active, citation.Command_TextColorBlue, citation.Command_TextColorBlue a, citation.Command_TextColorBlue a:active
{
  color: #1088DA;
}

span.Command_BlueButton, span.Command_BlueButton a, span.Command_BlueButton a:active, abbreviation.Command_BlueButton, abbreviation.Command_BlueButton a, abbreviation.Command_BlueButton a:active, acronym.Command_BlueButton, acronym.Command_BlueButton a, acronym.Command_BlueButton a:active, citation.Command_BlueButton, citation.Command_BlueButton a, citation.Command_BlueButton a:active
{
  background-color: #1088DA;
  color: White;
  line-height: 18pt;
  padding-bottom: 4pt;
  padding-left: 3pt;
  padding-right: 3pt;
  padding-top: 3pt;
  white-space: nowrap;
}

span.BlueButton, span.BlueButton a, span.BlueButton a:active, abbreviation.BlueButton, abbreviation.BlueButton a, abbreviation.BlueButton a:active, acronym.BlueButton, acronym.BlueButton a, acronym.BlueButton a:active, citation.BlueButton, citation.BlueButton a, citation.BlueButton a:active
{
  background-color: #1088DA;
  color: White;
  line-height: 18pt;
  padding-bottom: 4pt;
  padding-left: 3pt;
  padding-right: 3pt;
  padding-top: 3pt;
  white-space: nowrap;
}

span.userinput, span.userinput a, span.userinput a:active, abbreviation.userinput, abbreviation.userinput a, abbreviation.userinput a:active, acronym.userinput, acronym.userinput a, acronym.userinput a:active, citation.userinput, citation.userinput a, citation.userinput a:active
{
  font-family: 'Courier New', Courier, Mono;
}

table.no-borders
{
  border-bottom-style: none;
  border-bottom-width: 1px;
  border-collapse: separate;
  border-left-style: none;
  border-left-width: 1px;
  border-right-style: none;
  border-right-width: 1px;
  border-spacing: 0pt;
  border-top-style: none;
  border-top-width: 1px;
  margin-bottom: 1pt;
  margin-left: 1pt;
  margin-right: 1pt;
  margin-top: 1pt;
  padding-bottom: 1pt;
  padding-left: 1pt;
  padding-right: 1pt;
  padding-top: 1pt;
  table-layout: fixed;
  vertical-align: middle;
  width: 95%;
}

table.Simple
{
  border-bottom-color: #E9E9E9;
  border-bottom-style: solid;
  border-bottom-width: thin;
  border-left-color: #E9E9E9;
  border-left-style: solid;
  border-left-width: thin;
  border-right-color: #E9E9E9;
  border-right-style: solid;
  border-right-width: thin;
  border-top-color: #E9E9E9;
  border-top-style: solid;
  border-top-width: thin;
  margin-bottom: 20px;
  margin-left: 0px;
  margin-right: 10px;
  margin-top: 20px;
  text-align: left;
  vertical-align: top;
  visibility: visible;
  width: 95%;
}

table.Table_for_Note__0028tip_0029
{
  border-bottom-color: Black;
  border-bottom-width: thin;
  border-top-color: Black;
  border-top-width: thin;
  vertical-align: top;
}

table.Table_for_Note
{
  border-bottom-color: Black;
  border-bottom-width: thin;
  border-top-color: Black;
  border-top-width: thin;
  vertical-align: top;
}

table.Table_for_Note__0028restriction_0029
{
  border-bottom-color: Black;
  border-bottom-width: thin;
  border-top-color: Black;
  border-top-width: thin;
  vertical-align: top;
}

table.Table_for_Note_1__0028tip_0029
{
  border-bottom-color: Black;
  border-bottom-width: thin;
  border-top-color: Black;
  border-top-width: thin;
  margin-left: 18px;
  vertical-align: top;
}

img.IconBig
{
  float: none;
}

img.Default
{
  float: none;
}

video.IconBig
{
  float: none;
}

video.Default
{
  float: none;
}

